<xapCache source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\bin\Windows Phone\Debug\P16_2.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="22.04.2012 0:04:01">
  <file source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\Background.png" archivePath="Background.png" lastWriteTime="21.04.2012 19:19:50" />
  <file source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\PhoneGameThumb.png" archivePath="PhoneGameThumb.png" lastWriteTime="21.04.2012 19:19:50" />
  <file source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\bin\Windows Phone\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="22.04.2012 0:04:01" />
  <file source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\bin\Windows Phone\Debug\WMAppManifest.xml" archivePath="WMAppManifest.xml" lastWriteTime="21.04.2012 19:24:09" />
  <file source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\bin\Windows Phone\Debug\P16_2.dll" archivePath="P16_2.dll" lastWriteTime="22.04.2012 0:03:59" />
  <file source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\bin\Windows Phone\Debug\Content\RoundShield.xnb" archivePath="Content\RoundShield.xnb" lastWriteTime="21.04.2012 23:07:57" />
  <file source="c:\users\alex\documents\visual studio 2010\Projects\P16_2\P16_2\P16_2\bin\Windows Phone\Debug\Content\shield_nor_0.xnb" archivePath="Content\shield_nor_0.xnb" lastWriteTime="21.04.2012 23:08:03" />
</xapCache>